- Guide

  - Installation
  - Usage
  - Properties
  - Events

- Examples

  - 01 - Basic
  - 02 - Move and resize events
  - 03 - Multiple grids
  - 04 - Drag allow/ignore elements
  - 05 - Mirrored grid layout
  - 06 - Responsive
  - 07 - Prevent Collision
  - 08 - Responsive with predefined layouts
  - 09 - Dynamic Add/Remove
  - 10 - Drag From Outside

# # 04 - Drag allow/ignore elements

Ignore drag on certain elements and allow on others.

Click and drag the dots on the corner of each item to reposition

View source

← 03 - Multiple grids 05 - Mirrored grid layout →